div.row a {white-space:pre;}
#initial{ position:absolute; top:1em; width:100%; }

#action{ position:relative; background-color:#000000; padding-bottom:.3em; }

#share_menu{ position:absolute; right:0; top:1em; width:16em;
	background-color:#222; border:outset 2px; padding:3px;
	text-shadow:none; font-weight:normal;
} 
#share_menu > input{ width:16em; }

.pushId,.pushInfo{ display:none; }
.pushLine{ position:relative; left:-.15em; width:100%; padding:.15em; line-height: 100%;  }
.pushType{ float:left; margin-right:.5em; }
.pushAuthor{ float:left; margin-right:.5em;}
.pushContent{ word-break:break-all; color:olive; overflow:hidden; }
.pushHr{ clear: both; }
.push_btn{ height:100%; float:right; width:10em; text-align: right;    }
.pushRight{ float:right; width:10em; text-align: right; color: #888;}
.push_menu{ position:absolute; right:.15em; top:1.15em; z-index:10; 
    background-color: #222; border:outset .1em;
}
.push_menu > .btn{ padding:.15em;}
.pushRe,.pushReInput,.pushRePV{ clear:both; width:100%; padding-top:.25em; line-height:100%; }
.pushReInput > textarea{ width:100%; }
.pushEditInput,.pushEditPV{ float:left; word-break:break-all; }
.pushEditInput > textarea{ width:100%; }

.pushContentLimit{ height: 20em; overflow: hidden;  }



#page_menu_div{ background-color:#000000; display:none; position:fixed; bottom:.5em; right:0;
}

a.fb_share{ font-weight:bold; font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	background-color:#3B5998; color:#FFFFFF; font-size:.8em; }
a.plurk_share{ font-weight:bold; font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	background-color:#CF682F; color:#FFFFFF; font-size:.8em; }
a.twitter_share{ font-weight:bold; font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	background-color:#00CCCC; color:#FFFFFF; font-size:.8em; }
a.rss:hover{ background-color:#CF682F; color:#FFF; }

#pushAdd_div,#push_confirm_div{ margin-top:.25em; line-height:100%; display:none; padding-bottom:.3em; padding-left:5px; }
#pushAdd_input { width:30em;  }
#pushAddInputBtn_div{ padding:.3em 0; vertical-align:top; display:none; }
#pushAddInputBtn { width:30em; color:#666;  }

#trans_confirm_board{ color:#FFF }

.pushLikeUser{ clear:both; padding-top:.25em; }

#menu_wrapper{ width: 46em; }
#menu_left{ float:left; width:11.8em; padding-top: .2em; }

#hot_text{ /*position:absolute; top:4.9em; left:13em;*/ 
	float:left; width:33.5em; min-height: 20em; max-height: 40em; overflow: hidden;
	  padding:0 .2em; line-height:120%;  }
#ht_content{ width: 36.5em; }
.ht_row{ border-bottom:#333 thin solid; float:left; clear:both; padding:.2em; width:32.5em; cursor: pointer; border-left: black thin solid; }
.ht_title{ font-weight:bold; }
.ht_text{ padding:.2em 0 0; word-wrap: break-word; }
.ht_text img{ max-height:5.8em !important; }
.ht_text .img{ float:left; background-color: inherit; margin: 0 .2em .2em 0; }
.hotNum{ border-radius:.25em; -moz-border-radius:.25em; -webkit-border-radius:.25em; 
	color:#000; text-align:center;  font-size:.8em; cursor:pointer; padding: 0 2px; }


.post_btn{ background-color: #400; color:#9CF; cursor: pointer;}
.post_btn:hover{ background-color:#555; color:#FFF; }


.topRightFix,.topRight{ right:20px; }
#read{ overflow-x: hidden; overflow-y: hidden;
	     word-wrap: break-word; padding-right: 5px;
}

body{ overflow: hidden; }
#read_content{ padding: 0 40px 0 5px; width: 100%; position:relative; background-color:black;}


.scroll_div{ position: relative; }
.scroll_box{ height: 100%; overflow-x: hidden; overflow-y: auto; }
.scroll_bar{ position: absolute; right: 0; width: 10px; 
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
.scroll_slider{ background-color: #444; position: relative;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}

/* MARK:ads */
#ads_r{ position:absolute; top:2.5em; right:0; height:600px; width:160px; }
#ads_read_b{ width:468px; height:60px; }
#ads_page_r{ width:160px; overflow: hidden; margin-top: 5px; }
#ads_close_btn{ color:#666666; height:20px; text-align:right; margin: 25px 0 10px; }
#page_r_btn{ text-align:right; }
#ads_page_r_block{ width:160px;height:620px; position:absolute; top:30px; right:0; }
#ads_r_wrapper iframe{ background-color: black; }
.ads_bot_block{ float: left; margin: 10px 20px 20px 0; background-color: #333; }
.ads_bot_block iframe{ background-color: black; }

#ads_page_b{ position:relative; clear:both; background-color:#333; padding-bottom:5px; margin-top: 5px; }
#ads2_content{  float:left; margin:0;}
#ads2_close_btn{ color:#666666; font-size:16px; line-height:100%; width:20px; float:left; }

#adsShowBtn{ position:fixed; top:5px; right:0; width:20px; font-size:16px; line-height:100%; cursor:pointer; color:#888; }
.adsense_hr{
	white-space: normal; background-color: #000080; margin: 5px 0;
}

.adsReadMid336x280{ width:700px; max-width:100%; margin: 0 auto; }
.adsReadMid336x280 iframe{ background-color: black;}
.adsReadMid336x280Left{ float:left; background-color: #333; margin-right:20px; line-height:0; }
.adsReadMid336x280Right{ float:left; background-color: #333; line-height:0; }
.adsReadMid970x90{ background-color: #333; line-height:0; }
.adsReadMid728x90{ background-color: #333; line-height:0; }
.adsReadMid970x250{ width:970px; max-width:100%; margin: 0 auto; background-color: #333; line-height:0; }
.adsReadMid640x400{ width:640px; max-width:100%; margin: 0 auto; background-color: #333; line-height:0; }
.adsReadMidResp{ background-color: #333; line-height:0; }
.adsReadMatched{ margin: 10px 20px 10px 0; height:400px; max-height: 400px;
	background-color: #333;}

ins.adsbygoogle[data-ad-status="unfilled"] { display: none !important; }

@media (max-height: 900px) and (min-height: 800px){
	.gliaplayer-container [data-drag-enabled] {
		top: 635px !important; bottom: initial !important;
	}
}
@media (max-height: 799px) {
	.gliaplayer-container [data-drag-enabled] {
		right: 325px !important; bottom: 20px !important;
	}
}

#menu_banner { position: absolute; left: 46.5em; }

/* MARK: AviviD ads */
#avividai_you_like_container > .close_you_like { 
	cursor: pointer; margin: 5px 20px 0; 
}
#avividai_you_like_container .customer_logo { width: 60px; height: 60px; }
#avividai_you_like_container .header_you_like { 
	border-bottom: 1px solid gray !important; 
	height: 61px !important;
}
@media (max-width: 767px) {
	#avividai_you_like_container > .close_you_like { margin: 0; }
	#avividai_you_like_container .customer_logo { width: 35px; height: 35px; }
	#avividai_you_like_container .header_you_like { height: 36px !important; }
}
#avividai_you_like_container a:hover { background-color: #CCC; }
.modal_ad_context, .backpanel_context { color: #333; }
.doc_unit, .doc_unit a, .ad_unit, .ad_unit a,
.large_doc_unit, .large_doc_unit a { 
	height: inherit !important; border-radius: 8px 
}
@media (min-width: 768px) and (max-width: 1200px){
	.doc_unit, .doc_unit a, .ad_unit, .ad_unit a, 
	.large_doc_unit, .large_doc_unit a { height: inherit !important; }
}
@media (max-width: 767px) {
    .three_to_one { height: inherit !important; }
	.doc_unit, .doc_unit a, .ad_unit, .ad_unit a, 
	.large_doc_unit, .large_doc_unit a { background-color: #EEE; }
}

.unit_context { padding: 0 3px 0; gap: 5px !important; }
.large_unit_context { padding: 0 3px 0; gap: 0px !important; }